<?php require("../config/config.php"); 
if ($_REQUEST['type'] == "single") {
    $delete_id = $_REQUEST['delete_ids'];
    $data['is_deleted'] = 1;
    $db_cust->query_update("master_vendors", $data, "vendor_id='".$delete_id."' ");
    $db_cust->query_update("master_vendors_address", $data, "vendor_id='".$delete_id."' ");
} else { 
    $delete_ids = explode(",", $_REQUEST['delete_ids']);
    foreach ($delete_ids as $del) {
        $data['is_deleted'] = 1;
        $db_cust->query_update("master_vendors", $data, "vendor_id='".$del."' ");
        $db_cust->query_update("master_vendors_address", $data, "vendor_id='".$delete_id."' ");
        unset($data);
    }
}
echo "success";
$db_cust->close();
?>
